Cyberduck Mountain Duck CLI

#17 closed enhancement (worksforme)

Synchronisation exclusion list

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone: 2.7.3
Component: core Version: 2.5.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Exclusion list of files to skip when synchronising (regular expression patterns).

Change History (10)

comment:1 Changed on Dec 20, 2005 at 12:36:22 PM by dkocher

  • Milestone set to 2.6
  • Status changed from new to assigned
  • Type changed from defect to enhancement

comment:2 Changed on Apr 27, 2006 at 9:50:47 AM by anonymous

  • Component changed from core to dashboard-widget
  • Version set to 2.5.5

comment:3 Changed on Apr 27, 2006 at 11:39:47 AM by dkocher

  • Component changed from dashboard-widget to core

comment:4 Changed on May 29, 2006 at 4:08:51 PM by dkocher

  • Milestone changed from 2.7 to 2.6.5

comment:6 Changed on Aug 10, 2006 at 8:50:32 PM by fredurb1@…

Hello

I had to synchronize a huge number of files but ALSO exclude a large number of files.

I just didn't find another solution than clicking on EACH file to exclude. I would like to have the possibility to select for exclusion more than one file at a time, or have a shortcut to exclude, because it's easier to do with the keyboard than with the mouse.

comment:7 Changed on Feb 12, 2007 at 1:45:06 PM by dkocher

  • Milestone changed from 2.8 to 2.9

Milestone 2.8 deleted

comment:8 Changed on Apr 4, 2007 at 2:39:35 PM by dkocher

  • Milestone changed from 2.9 to 2.7.3
  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed. See #511.

comment:9 Changed on Feb 9, 2008 at 3:09:38 AM by admin@…

  • Resolution fixed deleted
  • Status changed from closed to reopened

I think I messed up again. I am using iWebs and this happened to me once with Fetch. AM I still all messed up?

comment:10 Changed on May 11, 2008 at 10:48:34 AM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

Refer to Preferences > Transfers > Advanced for regular expression exclusion of files.

Note: See TracTickets for help on using tickets.
swiss made software